ETR(6)

NAME
extremetuxracer - 3D-Rennspiel mit Tux, dem Linux-Pinguin

SYNOPSIS

etr

BESCHREIBUNG

etr alias Extreme Tux Racer ist ein einfaches OpenGL-Rennspiel mit Tux, dem Linux Maskottchen. Ziel ist es einen schnee- und eisbedeckten Berg so schnell wie möglich hinunterzurutschen und dabei möglichst viele Fische einzusammeln. Vermeiden Sie Bäume und felsigen Untergrund, der Sie abbremsen wird.

OPTIONEN

Für dieses Spiel existieren keine Kommandozeilenparameter.